@media screen and (min-width: 801px) and (max-width: 1169px) {

	#topbar {
		height: 46px;
		padding: 0 20px;
	}
	
	#topbar-inner {
		position: relative;
	}

	#topbar-left {
		width: 29%;
	}

	#topbar-right {
		width: 35%;
	}
	
	#access li.home-link {
		display: none;
	}

	#access {
		margin: 0;
		padding: 0 20px;
		text-align: center;
	}
	
	#access #primary-menu > li {
		float: none;
		display: inline-block;
	}

	#access #primary-menu .home-link {
		display: none;
	}
	
	#access li a, #access li a.sf-with-ul {
		padding: 0 9px;
	}

	#access .sub-menu {
		text-align: left;
	}
	
	#topbar-logo {
		height: auto;
	}

	#topbar-right {
		position: absolute;
		right: 0;
	}

	#main, #bottom {
		padding: 0 20px;
	}
	
	.home-feature {
		width: 30%;
		padding: 1%;
		margin: 10px 0;
		margin-left: 2%;
	}
	
	.home-feature:first-child {
		margin-left: 0;
	}
	
	.home-feature .feature-content {
		left: 0;
	}
	
	.product-inner {
		padding-bottom: 50px;
	}

	.tab li a {
		width: 100%;
	}
	
	#blog-media {
		width: 48%;
		margin-right: 2%;
		position: relative;
	}

	#blog-media .blog-video {
		width: 100%;
		height: 100%;
	}

	#blog-info {
		width: 50%;
	}

	#more-articles .more-article {
		width: 30%;
	}

	#blog-media .button-play {
		top: 30%;
		left: 35%;
	}
	
	#footer-right, #footer-left {
		float: none;
		text-align: center;
		width: auto;
		padding: 5px 0;
	}
	
	#bottom .menu li {
		float: none;
		display: inline-block;
	}
	
	#bottom .copyright p {
		text-align: center;
	}
	
	#product-recipes .recipe-list li,
	.recipe-list li {
		width: 30%;
		margin-left: 5%;
	}
	
	.recipe-list .recipe-title {
		font-size: 14px;
	}
}
@media screen and (max-width: 940px) {
	#email-facybox{
		width:100%;
	}
	.main-facybox textarea{
		width:70%;
	}
}
@media screen and (max-width: 810px) {
	.tab li {
		margin-right: 10px;
	}
}
@media screen and (max-width: 800px) {
	
	#responsive-menu-switch, #responsive-search-switch {
		display: block;
		visibility: visible;
	}
	
	#topbar #newsletter, #topbar #social, #topbar #search {
		display: none;
	}

	#topbar-logo {
		margin: 0 auto;
		float: none;
	}
	
	#access {
		display: none;
	}

	#blog-media .button-play {
		top: 30%;
		left: 35%;
	}
	
	#footer-right, #footer-left {
		float: none;
		text-align: center;
		width: auto;
		padding: 5px 0;
	}
	
	#bottom .menu li {
		float: none;
		display: inline-block;
	}
	
	#bottom .copyright p {
		text-align: center;
	}
	
	#bottom #menu-footer-nav, #footer-social .yt-icon {
		display: none;
	}

	#categories-3 {
		display:block;
	}

}
@media screen and (max-width: 767px) {
	.post_list .entry-content p,
	.post_list .entry-content a.read-more {
		margin-left:0px;
	}
}

@media only screen and (min-width: 801px) {

	#topbar #responsive-menu {
		display: none !important;
	}

	#topbar #responsive-search {
		display: none !important;
	}
	
}

@media screen and (min-width: 480px) and (max-width: 800px) {

	#topbar-inner {
		max-width: 800px;
	}

	#home-slider {
		max-width: 760px;
		padding: 5px;
	}
	
	#home-slider .soliloquy-caption { 
		bottom: 40%;
	}

	#home-slider .soliloquy-caption-inside, #home-slider .soliloquy-caption-inside a {
		font-size: 52px;
	}
	
	.home-feature {
		clear: both;
		overflow: hidden;
		float: none;
		padding: 1%;
		width: 98%;
		margin: 10px 0;
		max-width: 760px;
	}

	.home-feature .feature-thumb {
		float: left;
		width: 46%;
		max-width: 345px;
	}

	.home-feature .feature-content {
		float: left;
		bottom: 0;
		left: 48%;
		width: 50%;
		max-width: 380px;
		text-align: left;
		background: transparent;
	}

	.home-feature h3 {
		font-size: 16.5px;
	}

	.home-feature h2 {
		font-size: 35.5px;
	}

	#homeblog {
		padding: 5px;
	}

	#homeblog-inner {
		padding: 10px;
	}
	
	#blog-media {
		max-width: 740px;
		float: none;
		margin-bottom: 20px;
	}
	
	#blog-media .blog-image img {
		width: 100%;
	}

	#blog-media .button-play {
		width: 16%;
		max-width: 107px;
		height: 21%;
		max-height: 78px;
		background-size: 70%;
		top: 40%;
		left: 40%;
	}
	
	#blog-info {
		max-width: 740px;
		float: none;
	}

	#blog-content h2 {
		font-size: 39px;
	}

	#blog-content h3 {
		font-size: 21px;
	}

	#home-recipe h3, #home-recipe p {
		font-size: 19.5px;
	}

	#more-articles h3 {
		font-size: 26px;
	}
	
	#more-articles .more-article {
		max-width: 230px;
		width: 32%;
		margin-left: 2%;
	}
	
	#main {
		padding: 15px;
	}

	#main .main-inner {
		max-width: 770px;
		padding: 5px;
	}

	#main .main-content {
		padding: 5px;
	}

	#featured .featured-entry-title {
		margin: 5px 0;
	}

	#featured .featured-entry-title .entry-title {
		font-size: 28px;
		line-height: 45px;
	}

	.row-fluid .left-sidebar {
		display: none;
	}

	.row-fluid #content.span6 {
		float: none;
		width: 100%;
		margin-left: 0;
	}
	
	.entry-content {
		padding: 0 15px;
	}
	
	#page-subheader {
		margin: 10px 0;
	}

	#cat-subheader {
		margin: 10px 15px;
	}

	#cat-desc {
		margin: 0 15px 25px;
	}

	.product-inner {
		padding: 25px;
		padding-bottom: 50px;
	}
	
	.product-thumb {
		width: 22%;
	}

	.product-content {
		width: 73%;
		max-width: 100%;
	}
	
	.tab li {
		margin-right: 10px;
	}

	.tab li a {
		width: 110px;
	}
	
	.tabcontent .nutrition-content{
		padding: 25px 20px;
	}

	.tabcontent .recipes-content {
		padding: 25px;
	}

	#product-recipes .recipe-list li, 
	.recipe-list li,
	.recipe-category .recipe-list li {
		max-width: 220px;
		width: 45%;
		margin-left: 5%;
	}

	#product-recipes .recipe-list li {
		max-width: 185px;
	}

	.recipe-list .recipe-title {
		font-size: 14px;
	}
	
	.recipe-list li:nth-child(3n+1),
	.recipe-category .recipe-list li:nth-child(3n+1) {
	    clear: none;
	}
	
	#product-recipes .recipe-list li:nth-child(odd),
	.recipe-category .recipe-list li:nth-child(odd),
	.recipe-list li:nth-child(odd) {
		margin-left: 0;
	    clear: both;
	}

	#product-recipes .recipe-list li:nth-child(even), 
	.recipe-category .recipe-list li:nth-child(even),
	.recipe-list li:nth-child(even) {
		margin-left: 6%;
	}
	
	.row-fluid .right-sidebar.span3 {
		width: 100%;
		margin-left: 0;
		float: none;
	}

}

@media screen and (max-width: 599px) {
	.product-thumb {
		width: 100%;
		max-width: 180px;
		float: none;
		margin: 0 0 10px 0;
	}
	.product-content {
	    width: 100%;
	    max-width: 100%;
	}
}

@media screen and (max-width: 479px) {
	
	.article-wrap {
		margin-bottom: 0;
	}
	
	#home-slider{
		padding: 0;
		margin: 0;	
	}
	
	#home-slider .soliloquy-caption { 
		bottom: 40%;
	}

	#home-slider .soliloquy-caption-inside, #home-slider .soliloquy-caption-inside a {
		font-size: 38px;
	}
	
	#home-slider .soliloquy-container .soliloquy-control-nav {
		display: none;
	}
	
	#home-features {
		background: #e8ddbd;
		padding: 20px;
	}

	.home-feature {
		float: none;
		width: 96%;
		max-width: 439px;
		padding: 2%;
		margin: 0 auto;
		margin-top: 15px;
	}

	.home-feature:first-child {
		margin-top: 0;
	}
	
	.home-feature .feature-content {
		max-width: 421px;
		width: 96%;
	}
	
	.home-feature .feature-thumb img {
		width: 100%;
	}
	
	#homeblog {
		padding: 0;
		margin: 0;
	}
	
	#blog-media {
		margin-bottom: 20px;
	}
	
	#home-recipe {
		padding: 0;
	}
	
	#home-recipe .recipe-link {
		display: none;
	}
	
	#more-articles .more-article {
		width: 32%;
		margin-left: 2%;
	}
	
	#bottom {
		margin-top: 0;
	}

	#menu-responsive-menu {
		font-size: 24px;
		width: 50%;
	}

	#menu-responsive-menu .sub-menu {
		font-size: 20px;
		width: 50%;
	}
	
	#responsive-search #s {
		width: 78%;
	}

	#responsive-search #form_submit {
		width: 22%;
	}
	
	#main .main-inner, #main .main-content {
		padding: 0;
		max-width: 479px;
	}

	#featured .featured-entry-title {
		margin: 5px 0;
	}

	#featured .featured-entry-title .entry-title {
		font-size: 24px;
		line-height: 37px;
	}

	.row-fluid .left-sidebar {
		display: none;
	}

	.row-fluid #content.span6 {
		float: none;
		width: 100%;
		max-width: 479px;
		padding: 0 20px;
		margin-left: 0;
	}
	
	.row-fluid .right-sidebar.span3 {
		width: 100%;
		margin-left: 0;
		float: none;
	}
	
	.page-social .mr_social_sharing:nth-child(1), .page-social .mr_social_sharing:nth-child(3) {
		background: transparent;
		padding-left: 0;
	}
	
	.product-inner {
		padding-bottom: 50px;
	}

.nutrition-thumb {
    float: none;
    max-width: 100%;
    position: relative;
}

.ingredients {
    margin: 10px 0;
}
  .cert-icons{
   	float: none; 
  }
	
	.tab li {
		margin-right: 5px;
	}

	.tab li a {
		width: 85px;
	}
	
	#product-recipes .recipe-list li, .recipe-list li {
		width: 47%;
		max-width: 185px;
	}
	
	#product-recipes .recipe-list li {
		max-width: 205px;
	}
	
	.recipe-list li:nth-child(3n+1) {
	    clear: none;
	}
	
	#product-recipes .recipe-list li:nth-child(odd), .recipe-list li:nth-child(odd) {
		margin-left: 0;
	    clear: both;
	}

	#product-recipes .recipe-list li:nth-child(even), .recipe-list li:nth-child(even) {
		margin-left: 6%;
	}
	
	.addthis_button_tweet iframe {
		width: 85px !important;
		margin-left:10px !important;
	}
}
@media screen and (max-width: 380px) {
	.tab li {
		margin-right: 3px;
	}
	.tab li a {
		padding: 20px 7px;
	}
	.addthis_button_facebook_like iframe {
		width: 85px !important;
	}
	.addthis_button_google_plusone,
	.addthis_counter.addthis_pill_style {
		display:none !important;
	}

}